@charset "utf-8";
/* cyrillic-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nMrXyi0A.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nFrXyi0A.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* hebrew */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nDrXyi0A.woff2) format('woff2');
  unicode-range: U+0590-05FF, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin-ext */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nPrXyi0A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v11/iJWKBXyIfDnIV7nBrXw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.similor-card{border: 0; background:#ffffff;
    box-shadow: 0 1px 1px 0 rgb(60 75 100 / 14%), 0 2px 1px -1px rgb(60 75 100 / 12%), 0 1px 3px 0 rgb(60 75 100 / 20%); margin-bottom:1rem;
}
.offcanvas-body .nav-link {
    color: #fff !important;
    font-size: 0.9rem;
}
.truncate-multiline {
  display: -webkit-box;
  -webkit-line-clamp: 2; /* Limits to 2 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.similor-card img{max-height:100px; width:100%;}
.similor-card .description{padding:1rem;}
:focus{out-line:none;}
.breadcrumb{background:none!important;}
.adbody{font-family: 'Rubik', sans-serif!important;}
/*.adbody header{width:100%; height:567px; background:#113e75 url(../images/home-banner-bg.png) no-repeat; background-position:bottom left -100px; position:relative; padding-top:1rem;}*/
.adbody header{width:100%; height:567px; background:#080a18 url(../images/home-banner-bg.webp) no-repeat; background-position:center center; background-size:cover; position:relative;}
.adbody header h1{ text-align:left; font-size:2.625rem; font-weight:500; color:#fff; margin-top:1.25rem;}
.adbody header h1 + p{text-align:left; font-size:1.375rem; font-weight:300; color:#fff; position:relative; width:600px; margin:0.5rem auto 0;}
.new-text{
	background: #ffbf00;
    padding: 0.1rem;
    display: inline-block;
    color: #010504;
    font-weight: 600;
    text-align: center;
    font-size: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    position: absolute;
    top: -9px;
    right: 26px;
    line-height: 1rem;}
.ad-home-first-txt{ text-align:center; font-size:1.625rem; font-weight:300; color:#fff; padding-top:6.25rem;}
.student-register{color:#ffffff; font-size:1.3rem; font-weight:300; margin-right:1.5rem; display:inline-block;}
.list-college-btn{color:#ffffff; font-size:1.3rem; font-weight:300; margin-right:1.5rem; border-radius:50px; padding:0.5rem 1rem 0.5rem 1rem; border:solid thin #fff; display:inline-block;}
.student-register:hover, .student-register:focus, .list-college-btn:hover, .list-college-btn:focus{text-decoration:none; color:#fff;}
.adbody .navbar-nav>li>a,
.body-inner-bg .navbar-nav>li>a{
	color:#fff;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.75rem;
    letter-spacing: 1px;}
.decription-search p{font-weight:300; line-height:24px;}
.adbody .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color:transparent;
}
.flash {
    width: 115%;
    position: absolute;
    overflow: hidden;
    height: 100%;
    top: 0;
    left: -2px;
    transform: skew(150deg);
    background: linear-gradient(to right, transparent 40%, rgb(186, 221, 201) 10%, transparent 50%);
    background-size: 200% 200%;
    background-repeat: no-repeat;
    animation-name: flash-animation;
    animation-duration: 3s;
    animation-delay: 0s;
    animation-iteration-count: infinite;
}
.img-responsive {
    width: 100%;
    max-width: 100%;
}
.courses-tags {
    display: flex;
    max-width: 85%;
    overflow-x: scroll;
}
.warning-bg {
    background: #fbefe7;
    padding: 0.1rem 0.3rem;
    font-size: 0.8rem;
    color: #ff7a00;
}
.success-bg {
    padding: 0.1rem 0.3rem;
    font-size: 0.8rem;
    background: #d2fce6;
    color: #097055;
}
.primary-bg {
    padding: 0.1rem 0.3rem;
    font-size: 0.8rem;
    background: #e5f4ff;
    color: #0a5d9c;
}
.card-form .small {
    font-weight: 300 !important;
}
.home-cta {
 width: 231px;
border-radius: 15px;
background: #0bc062;
box-shadow: 0px 3px 89px rgba(0, 255, 238, 0.16);
display: inline-block;
text-align: center;
padding: 1rem;
color: #011426;
margin-top: 2rem;
text-transform: uppercase;
font-weight: 400;
font-size: 17px;
}
.home-slider{
    width: 75% !important;
}
.course-apply-container .btn {
    font-size: 0.8rem;
    position: relative;
    padding: 0.2rem 0.5rem !important;
}
.reviewer-box{
    background: #daf7e4;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    line-height: 70px;
    text-align: center;
    font-size: 35px;
    font-weight: 400;
    color: #26bd5b;
    margin: auto;}
    .reviewer-head{
    font-size: 15px;
    margin-bottom: 0;
    font-weight: 400!important;
    }
    .courses-tags span {
    display: inline-block;
    padding: 0.1rem 0.5rem;
    border-radius: 5px;
    font-size: 0.8rem;
    margin-right: 0.1rem;
    background-color: #e5f4ff;
    color: #080877;
    flex-shrink: 0;
}
    .reviewer-head-p{
    font-size: 12px;
    color: #999;}
.details-card{font-weight:300; line-height:25px;}
.mr-top-10{margin-top:1rem;}
.mr-top-18{margin-top:1.8rem;}
.mr-top-20{margin-top:2rem;}
.adbody .nav .open>a, .nav .open>a:focus, .nav .open>a:hover{  background-color:transparent;}
.nav-find-more{width:104px;
    border: solid thin #113e75;
    margin-left: 20px;
    margin-top: 1rem;
    background: #113e75;
    margin-bottom: 1rem;
    color:#fff!important;
    padding-right: 3.5rem;}
	.nav-find-more:hover{color: #113e75!important;}
	.search-container{margin:2rem auto 0; width:800px;}
	.search-container input{ width:100%; height:50px; border:none; padding:1rem;}
	.search-container .col-md-5, .search-container .col-md-2{padding-right:0px;
    padding-left:0px;}
	.radius-top-bottom-left{border-radius:5px 0px 0px 5px;}
	.search-button{background: #048cfa;
    color: #fff;
    border-radius: 0px 5px 5px 0px;}
	.search-container input:focus, .search-button{outline:none;}
.sponsored-container{ width:100%; padding-top:2rem; padding-bottom:2rem; background:#e4eefb;}
.sponsored-container h3{ font-size:1rem; color:#121212; margin-top:0; margin-bottom:0.5rem;}
.sponsored-container p{ margin-top:0; font-size:0.8rem; color:#616262; font-weight:300;}
.sponsored-container p + a{display:block; border-radius:50px; border:solid thin #08ae5e; padding:0.5rem; color:#08ae5e; text-align:center; font-size:0.8rem; transition:0.3s; width:140px; text-decoration:none;}
.sponsored-container p + a:hover, .sponsored-container p + a:focus{ text-decoration:none; color:#fff; background:#08ae5e;  outline:none;}
.sponsored-container p + a:hover{color:#fff; background:#08ae5e; border:solid thin #08ae5e; transition:0.3s;}
#browse-section{padding-top:8rem; padding-bottom:4rem;}
#browse-section h2, #top-10-section h2 {
    font-size: 2rem;
    color: #121212;
    text-align: center;
    width: 425px;
    margin: 2rem auto 0.5rem;
    font-weight: 400;
}
.dashed-box{ border:dashed thin #048cfa; margin-bottom:5rem; background:#f4faff; border-radius:3px;}
.dashed-box p{ padding-bottom:2rem!important; padding-top:1rem;}
.dashed-box a{ display:block; width:150px; margin:0 auto 3rem; border-radius:3px; padding:10px; text-align:center; color:#fff!important; background:#048cfa; }
.sky-blue-txt{ color:#048cfa;}
#browse-section h2 + p, #top-10-section h2 + p{ text-align:center; font-size:1.2rem; color:#7a7a7a; max-width:500px; margin:auto; font-weight:300; padding-bottom:5rem;}
.courses-box{width:100%; box-shadow: 0 1px 1px 0 rgba(66, 66, 66, 0.08), 0 1px 3px 1px rgba(66, 66, 66, 0.16); padding:0.625rem; padding-bottom:1.25rem; margin-bottom:1.9rem; transition:0.3s;}
a .courses-box {
    text-decoration: none;
}
.courses-box:hover{box-shadow: 0 1px 24px 0 rgba(66, 66, 66, 0.08), 0 1px 24px 1px rgba(66, 66, 66, 0.16); transition:0.3s;}
#browse-section a:hover, #browse-section a:focus, #top-10-section a:hover, #top-10-section a:focus{  text-decoration:none; outline:none;}
#browse-section a{color:#113e75;}
.courses-box span{display: flex;
    width: 50px;
    justify-content: center;
    height: 50px;
    align-items: center;
    margin: 0.625rem auto;}
	
.small-text{ font-size:1.1rem; color:#999; text-align:center; text-transform:uppercase; padding-top:0.5rem; padding-bottom:0.5rem;}
.courses-box h3{ font-size:0.875rem; text-transform:uppercase; text-align:center; margin-top:0.5rem; margin-bottom:0rem;}
.courses-box-btn{ display:block; margin:0.5rem auto 0; width:70px; padding:0.188rem; border-radius:3px; background:#113e75; text-align:center; color:#fff; font-size:0.688rem;}
#top-10-section{padding-top:0rem; padding-bottom:8rem;}
.nirf-logo-bx{width:50px; height:50px; border-radius:50%; margin:1rem auto; position:relative;}
.nirf-logo-bx i{
	position: absolute;
    top: 30%;
    right: -11px;}
.nirf-logo-bx i img{ width:19px!important; height:19px!important;}
.nirf-logo-bx img{width:50px; height:50px; border-radius:50%;}
.header-heading{padding-bottom:5px!important;}
.header-body-text{color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 20px;
    font-style: italic;
}
.table-content{background:#e1e7e1;}
.table-content ol{ margin-left:25px!important;}
.white-bg-new .table-content ol li {
    margin-bottom: 5px!important;
	font-weight:400;
}
#top-10-section .nav-tabs>li a{
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
	 color:#121212;
}
.foo-des{ font-weight:300; text-align:justify; font-size: 0.9rem;}
.input-border-right{border-right: solid thin #e0e0e0;}
.small-text-green {
    font-size: 0.75rem;
    color: #08ae5e;
    text-align: center;
    text-transform: uppercase;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
#newsfeed{ background:#113e75; padding-top:5rem; padding-bottom:5rem;}
.notice-txt{color:#fff;}
.notice-txt:hover, .notice-txt:focus{color:#fff; text-decoration:none;}
#newsfeed h2{font-size:2.5rem; color:#fff; text-align:center; margin-top:0; padding-top:0;}
#newsfeed h2 + p{font-size:1.8rem; color:#fff; text-align:center; font-weight:300;}
.newsfeed-box{ background:#fff; padding:1rem; border-radius:5px; margin-top:2rem; display: flex; align-items: center; }
.newsfeed-box h5{font-size:1.6rem; line-height:2.2rem; color:#121212;}
.newsfeed-box h5 a{font-size:1.6rem; line-height:2.2rem; color:#121212;}
.newsfeed-box h5 a:hover, .newsfeed-box h5 a:focus{ outline:none; text-decoration:none;}
#footer{padding-top:5rem; padding-bottom:5rem; margin-top:25px; background:#fff;}
#footer h6{ font-size:1rem;}
#footer ol{ margin:0; padding:0rem;}
#footer ol li{ list-style:none; font-weight:400; font-size:0.9rem; padding-bottom:0.5rem;}
#footer ol li a{color:#6d6d6d; font-weight:300;}
/*........ verticle tab...........*/
.important-link{ text-align:center; margin:0; padding:0;}
.important-link li{ display:inline-block; font-weight:300; font-size:0.9rem; margin-right:1rem; color:#6d6d6d;}
.important-link li a{ display:inline-block; font-weight:300; font-size:0.9rem; margin-right:1rem; color:#6d6d6d;}
.tabs-left {
border-bottom: none;
border-right: 1px solid #ddd;
box-shadow: 0 1px 1px 0 rgba(66, 66, 66, 0.08), 0 1px 3px 1px rgba(66, 66, 66, 0.16);
border-radius:7px;
}

.tabs-left>li {
  float: none;
 margin:0px;

 font-size:1.6rem;
  
}

tabs-left>li a {
 color:#121212;
 font-size:1.6rem;
  
}

.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
  border-bottom-color: #ddd;
  border-right-color: transparent;
  background:#06a9f6;
  border:none;
  border-radius: 5px;
  color:#fff!important;
  border-radius:0px;
  margin:0px;
}
.nav-tabs>li>a:hover {
    line-height: 1.42857143;
    border: 1px solid transparent;
}
.tabs-left>li.active>a::after{content: "";
    position: absolute;
    top: 10px;
    right:-11px;
    border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  
  border-left: 10px solid #06a9f6;
    display: block;
    width: 0;}
/********* verticle tab ends.......*/
.adbody .dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 300;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

@media only screen and (min-width: 768px) {
  .dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
border-left-color: #fff;
}
}
@media (max-width:767px){
	.adbody header{ height:auto; padding-bottom:5rem;}
	.search-container {
    margin: 2rem auto 0;
    width:95%;
}
.home-slider{
    width: 100% !important;
}
.questions-bar{display:none;}
.logo-second{margin-top:5px;}
.input-border-right{border-right:none;}
.ad-home-first-txt {
    font-size:1.5rem;
    padding-top:3rem;
}
.adbody header h1 {
    font-size: 2rem;
    font-weight: 500;
    margin-top: 0.5rem;
}
.adbody header h1 + p {
    font-size:1rem;
    margin-top: 0.8rem;
}
.adbody header h1 + p{text-align:left; font-size:1.2rem; font-weight:300; color:#fff; position:relative; width:95%; margin:0 auto 0;}
.new-text {position:relative; right:0; top:-3px;}
.search-button {
    background: #048cfa;
    color: #fff;
    border-radius:0px 0px 5px 5px;
}

.search-container-input-top {
    border-radius: 5px 5px 0px 0px!important;
	border-bottom:thin solid #ccc!important;
}
.list-college-btn {
    padding: 0.1rem 1rem 0.1rem 1rem;
	margin-right: 0rem;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{ display:none;}
.navbar-toggle .icon-bar {
 display: block;
width: 22px;
background: #fff;
height: 2px;
border-radius: 1px;
margin-left: -0.4rem;
margin-top: 0.1rem;
}
.navbar-toggle,
.navbar-toggler{
    margin-right: 0;
    border: solid thin #ccc;
    border-radius: 50px;
    width:35px;
    height:35px;
    padding:0;
    background: #ffffff78;
    text-align: center;
}
.navbar-toggler-icon {
    display: block;
    margin: auto;
    width: 1rem;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 10px 0px;
    font-size: 18px;
    line-height: 20px;
}
#navbar{ position:absolute; width:100%; left:0; background:#fff; z-index:2;}
.adbody .navbar-nav>li>a {
    color: #101010;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.75rem;
    letter-spacing: 1px;
}
.navbar-brand > img {
    display: block;
    width: 160px;
}
.mr-top-18 {
    margin-top: 0rem;
}
.tabs-left{margin-bottom:2rem;}
.tabs-left > li.active > a::after{ display:none;}
.tabs-left > li {
    float: left;
    margin: 0px;
    font-size:1.2rem;
	margin-right:0.5rem;
}
#top-10-section .nav-tabs > li a {
    padding: 0.5rem;
}

#browse-section h2, #top-10-section h2 {
    font-size:2rem;
    width:95%;
}
	}
	
	@media (min-width:768px) and (max-width:991px){
		.adbody .navbar-nav > li > a {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.9rem;
    letter-spacing: 1px;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding:8px 0px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-brand > img {
    display: block;
    width:125px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding:8px 5px;
        padding-top: 10px;
        padding-bottom: 10px;
}
.search-container {
    margin: 2rem auto 0;
    width: 95%;
}
.tabs-left{margin-bottom:2rem;}
.tabs-left > li {
    float: left;
    margin: 0px;
    font-size: 1.6rem;
	margin-right:1.5rem;
}
.tabs-left > li.active > a::after{ display:none;}
}

.navbar-inverse {
    background-color: #14114e!important; border:none!important;
}
.navbar-inverse .navbar-nav>li>a {
    color: #FFF!important;
}
/* old css*/

body{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.help_sticker{ width:100%; padding:5px; text-align:center; background:#F00; position:fixed; z-index:2; bottom:0; font-size:12px; color:#FFF;}
.help_sticker a{ text-decoration:none; color:#FFF; border:thin solid #FFF; padding:2px;}
.help_sticker a:hover{color:#FFF;}
.body{ background:#f2f2f2 !important;}
.course_highlighter_box{ background:#06306e url(../images/pharmacy_bg.png) repeat; padding-top:45px; padding-bottom:75px;}
.course_highlighter_box h1{ font-size:24px; text-align:center; color:#FFF; margin-top:0; padding-bottom:15px; padding-top:0;}
.heading_h1_inn{color:#212020 !important; font-size:2.4rem!important;}
.course_mini_wrapper{ max-width:670px; margin:auto; color:#FFF;}
.course_light_txt{ color:#96bef6; text-align:center; text-transform:uppercase; font-size:12px;}
.innr_white_bg{ background:#fff; box-shadow: #E8E8E8 0px 0px 2px 2px; padding:20px 15px 20px 25px; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);}
.innr_white_bg h2:first-child{ padding-top:15px; line-height:30px;}
.innr_white_bg h2{ padding-top:20px;}
.innr_white_bg .table tr:first-child{background:#0f276a!important; color:#fff!important; }
.btn{padding:9px 14px 9px 10px !important; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);}
.btn:hover, .btn:focus{ text-decoration:none; color:#fff!important;}
.innr_white_bg h1, h2, h3{ font-size:22px; color:#333;}
.innr_white_bg p{ line-height:30px; padding-bottom:10px;}
.innr_white_bg li{ padding-top:15px;}
.sponsered_college_img{ min-height:100px; width:100%; background:#000;}
.sponsered_college_wrap{box-shadow: #E8E8E8 0px 0px 2px 2px;}
.pd-top5{padding-top: 5px;}
.home-card, .home-card .card-image, .home-card .card-image img {
    min-height: 20rem;
}
.handpicked {
    position: absolute;
    top: -122px;
    z-index: 2;
}
.heading_2{ font-size: 16px; color: #3c3b3b;  font-weight: 600; font-style: italic;}

.post_date{ font-size:10px; color:#999;}

.help_txt{font-size:10px; text-transform: uppercase; color: #a09f9f;}

.highlight-box{ background:#e3eaf4; padding:10px 15px 10px 15px; margin-top:20px; margin-bottom:20px; font-weight:bold; border-left:#0f65e0 5px solid; font-size:21px; line-height:35px; color: #212020 !important;}
.inner-ol{ margin-bottom:20px!important; font-weight:300!important;}
.college-right-bg{padding: 20px;

    margin: 0.5rem 0 1rem 0;

    border-radius: 2px;

    background:#fff;}

	.right-text-heading{font-size: 16px;

    color: #484848;

    font-weight: bold;

    padding-top: 8px;}

	.right-sub-heading{font-size: 11px;

    color: #7d7979;}

	.college-right-bg hr {

    margin-top:7px !important;

    margin-bottom:7px !important;
}

.p-h2{ font-size:20px; color:#212020 !important; padding-top:20px;}
.faq_inn h3{font-size: 16px!important; color: #212020 !important; line-height: 21px; padding-bottom: 0!important; margin-bottom: 0.4rem!important;}
.college-box-p{ margin-top:25px; min-height:309px !important; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);}
.college-box-p h4{ font-size:13px; color:#2b2929; font-weight:bold;}

.college-p-details{ width:92%; margin:auto;}

.college-p-details-anchor{display: inline-block;

    margin: 15px auto;

    background: #0e62c0;

    color: #FFF;

    text-align: center;

    border-radius: 5px;

    padding: 10px 15px 10px 15px;}
.faq_inn ol, .faq_inn ul{}
.college-box-p p{ font-size:13px; color:#747171; margin-bottom:5px;}

.college-box-p span{ font-size:13px; color:#000;}

.college-box-p-tumb{ min-height:120px; background:#333;}

.college-box-p-tumb img{ width:100%; height:120px;}

.courses-text ul{ list-style:none;}

.college-display-box .panel-heading {margin-bottom:5px;

    padding:2px 15px;

    background: #337ab7;

    color:#FFF; cursor:pointer;}

	

.college-display-box .panel-title {

    margin-top: 0;

    margin-bottom: 0;

    font-size:14px;

	font-weight:bold;

    color: inherit;}

	

.college-display-box .panel-default>.panel-heading {

    color: #1287e6;

    background-color: #e3eaf4;

    border-color: #ddd;

    font-size: 12px;

	padding:12px;

	margin-bottom:0px;

}



.courses-text li{ color:#0f65e0; font-size:13px; font-weight:bold; margin-bottom:7px;}

.highlight-anchor{display:inline-block; background:#0f65e0; text-align:center; color:#FFF; margin-top:20px; margin-bottom:20px; margin-left:5px; margin-right:5px; font-size:13px; padding:10px 15px 10px 15px;}

.tp-pd5bt5{ padding-top:5px; padding-bottom:5px;}

.deatils-pd{padding: 6px 14px 11px 10px !important;}

.details-wrapper{}

.details-wrapper p{ font-size:12px; color:#969696;}

.details-wrapper span{font-size: 12px; color: #3e3d3d; padding-left: 15px; font-weight: 600;}

.rating-text{color:#404040; font-size:1.2rem;}

#site-footer {background:#0f1a32; padding:35px 0;}

#site-footer h4, #site-footer h5 {color: #fff; }

#site-footer h5 a{color:#646b79; font-size:12px; }

#site-footer h4 { color: #fff; 	font-size:14px;}

#site-footer h5 {font-size: 13px;}

	

#site-footer h4, #site-footer h5 {color: #fff; }

#site-footer h4 { color: #fff; 	font-size:14px;}

#site-footer h5 {font-size: 13px;}



.new{ color:#F00;}

#masthead h1 {
 font-size: 30px;
color: #193d72;
font-weight: 600;
 padding-top:1rem;
}

.gray-text {
    color: #6a6f75;
}

.colleges-icon-wrapper .col-md-2{color:#FFF; margin-top:2rem;}

.colleges-icon-wrapper img{ margin:0 auto 1.2rem;}

.ad-left-box{
	position: fixed;
    width: 160px;
    left: 0;
    top: 121px;
	z-index:2;
}
.ad-left-box img, .ad-right-box img{ width:160px;}
.ad-left-box span{position: absolute;
    right: -13px;
    top: -3px;
    color: #fff;
    font-weight: bold;
    display: block;
	cursor:pointer;
    width: 20px;
    height: 20px;
    text-align: center;
    background: red;
    border-radius: 50px;}

	.ad-right-box{
	position: fixed;
    width: 160px;
    right: 0;
    top: 121px;
	z-index:2;
}

.ad-right-box span{position: absolute;
    left: -13px;
    top: -3px;
    color: #fff;
    font-weight: bold;
    display: block;
    width: 20px;
    height: 20px;
    text-align: center;
    background: red;
	cursor:pointer;
    border-radius: 50px;}


#masthead .well {

 margin-top:8%;

}

.reviewwrap{width:100%;}

.ratingwrap{width:190px; float:left;}

.reviewwrite{width:122px; float:left;}



/* CSS Document */

.courseslist ul{ margin:0px 0px 0px 0px !important; padding-left:0px !important; width:250px; list-style:none;

  

	text-align:left;

    -webkit-padding-start:0px !important;}

.courseslist li{ margin:0px 0px 0px 0px !important; padding:0px 0px 0px 0px !important; background:#FFF; list-style:none;

    	text-align:left;

   }

.courseslist li a:hover{ margin:0px 0px 0px 0px !important; padding:0px 0px 0px 0px !important; background:#FFF;}

.header{ background:blue; height:488px; width:100%; background-size:100% 100%;}

.navigation{ width:1000px; margin:auto; padding-top:15px;}

.ad-logo{ width:264px; float:left;}

.logo{ float:left; font-size:24px; color:#FFF;}

.logo a{ float:left; font-size:24px; color:#FFF;}

.logo a:hover{ float:left; font-size:24px; color:#FFF; text-decoration:none;}

.cp-text{ color:#999; font-size:11px;}

.h1{ text-align:center; color:#FFF; font-size:39px; font-weight:normal;}

.searchengine-main-box{ margin:auto; padding-top:100px; width:900px;}

.clearfixindex{ clear:both; height:5px;}

.subheadtext{ font-size:25px; color:#FFF;}

.searchwatermarkbox{ width:947px; padding:200px 10px 200px 10px; margin:auto;}

.searchwrapper{padding:3px; width:822px; border-radius:5px 0px 0px 5px; margin:auto;}

.searchwrapper .col-md-6{ padding-left:0px; padding-right:0px;}

.searchwrapper .col-md-5{ padding-left:0px; padding-right:0px;}

.searchwrapper .col-xs-12{ padding-left:0px; padding-right:0px;}

.searchwrapper .col-md-1{ padding-left:0px; padding-right:0px;}

.home-input-course {

    width: 100%;

    height: 50px;

    border-right: #c7c7c7 thin solid;

    border-bottom: none;

    border-top: none;

    outline: none;

    border-left: none;

    font-size: 15px;

    padding-left: 10px;

    padding: 18px;

    border-radius: 5px 0px 0px 5px;

    color: #999;}

	.home-location-search {

    border-right: #c7c7c7 thin solid;

    border: none;

    outline: none;

    font-size: 15px;

    padding-left: 5px;

    width: 100%;

    background-image: url(../images/location-icon.png) !important;

    color: #999;

    background-repeat: no-repeat !important;

    text-indent: 25px;

    background-position: 15px 20px !important;

    height: 50px;

}



.input-course{ float:left; width:380px; height:40px; border-right:#c7c7c7 thin solid; border-bottom:none; border-top:none; outline: none; border-left:none; font-size:15px; padding-left:10px;  color:#999;}

.location-search{float:left; border-right:#c7c7c7 thin solid; border:none; outline: none; font-size:15px; padding-left:5px; width:436px; background-image: url(../images/location-icon.png) !important; color:#999;

    background-repeat:no-repeat !important; text-indent:25px;  background-position:15px 15px !important; height:40px;}

	.search-button{ float:left; width:105px; height:50px; color:#FFF; font-size:15px; background:#048cfa; border:none; border-radius:0px 5px 5px 0px; outline:none;}

	.colleges-icon-wrapper{ width:850px; margin:10px auto;}

	.colleges-box{ float:left; padding:10px; color:#FFF; font-size:15px; text-align:center; font-family:'Raleway';}

	.margin-right{ margin-right:0px;}

.body-inner-bg .modal-body{ padding:0px!important;}
.body-inner-bg .modal-body .modal-title{ font-size:2.6rem; color:#131a4c; padding-top:45px;}
.body-inner-bg .modal-body .modal-title + p{ font-size:1.4rem; color:#898ca5;}
.body-inner-bg .modal-content .close{ position:absolute!important; right:1rem; top:1rem; z-index:2; opacity:1;}
.body-inner-bg .modal-body label{ font-weight:normal; font-size:1.3rem; color:#505366;}
.body-inner-bg .modal-body .form-control{ height:45px; border:solid thin #e3e5ef;}
.body-inner-bg .modal-body .form-control:focus{box-shadow:none;}
.body-inner-bg .modal-body .form-control{box-shadow:none; -webkit-box-shadow:none;}
.body-inner-bg .top-header, .body-inner-bg .navbar {
    background: #04043f;
}
.form-box-inner-ad{ padding-left:2px;}
label.error{color:#F00!important;}
input.error, select.error{ border:2px solid #F00!important;}
.model_img_box{min-height:585px!important;}
.model_img_box img{border-radius: 0px 6px 6px 0px; position: absolute; right: -3px;}
.college-highlight{min-height:132px; border-top:solid thin #f3f3f3; border-left:solid thin #f3f3f3; border-bottom:solid thin #f3f3f3; border-right:none; padding-top:2.5rem; text-align:center; margin-top:0px;}
.college-highlight span{ display:block; margin:auto}
.college-highlight span img{ display:block; width:25px; height:25px; margin:1rem auto 1rem;}
.college-highlight:last-child{border-right:solid thin #f3f3f3;}
.college-highlight-gray{ color:#9fa9b7; font-size:1.2rem;}
.college-highlight-head{ color:#193d72; font-size:1.2rem; font-weight:600;}
.courses-listing{display: inline-block; float: left; margin-right: 0.3rem; font-size: 1.2rem; border-radius: 5px; border: solid thin #f3f3f3; padding: 0.4rem; background: #f3f6fb;    color: #245294; font-weight: 600; margin-top: 0.5rem;}
.apply_details{padding:10px 20px; border-radius: 4px; background: #048cfa; text-align: center; font-size: 1.6rem; display: block;  color: #fff;  margin-top: 6rem;}
.apply_details a:focus, .apply_details:hover { color: #fff; text-decoration:none;}
@media screen and (max-width: 768px) {
.model_img_box{ display:none;}
  #masthead h1 {color: #193d72; padding-top:1rem; font-size:2rem;}
	.model_img_box{background:#f8fafd; min-height:auto;}
	.search-box h5 { margin-top:1rem!important;}
	.ad-left-box, .ad-right-box{display:none;}
}



.navbar-bright {

 background-color:#111155;

 color:#fff;

}



.affix-top,.affix{

 position: static;

}



@media (min-width: 979px) {

  #sidebar.affix-top {

    position: static;

  	margin-top:30px;

  	width:228px;

  }

  

  #sidebar.affix {

    position: fixed;

    top:70px;

    width:228px;

  }

  

}



#sidebar li.active {border:0  #F00 solid;

  border-right-width:5px;

}

.admissiondrive-topmenu{ background:#193d72; padding:20px 0px 20px 0px; font-size:18px; position:fixed; width:100%; top:0; z-index:2;}

.menutop{ color:#FFF; font-size:14px; background:none !important;}

.menutop a{ color:#FFF; font-size:14px; background:none !important; margin-top:0px; padding:5px 13px !important;}



.frmSearch {border: 1px solid #F0F0F0;background-color:#C8EEFD;margin: 2px 0px;padding:40px;}

#country-list{float:left;list-style:none;margin:0;padding:0;width:190px;}

#country-list li{padding: 10px; background:#FAFAFA;border-bottom:#F0F0F0 1px solid;}

#country-list li:hover{background:#F0F0F0;}

.questions{ padding-top:2rem; padding-bottom:5rem;}

.panel-heading h3 {font-size: 1.5rem; color: #245294;  margin-top: 14px;}

.panel-heading { margin-bottom:5px; padding:2px 15px; background: #ececec; color:#FFF;}



@media only screen and (max-width:768px) {.searchwatermarkbox{ width:95%; padding:150px 10px 10px 10px; margin:auto; border-radius:5px;}

.searchwrapper{ float:none; background:none; padding:3px; width:100%; border-radius:5px 0px 0px 5px;}

.input-course{ float:none; width:100%; height:40px; border-right:none; border-bottom:none; border-top:none; outline: none; border-left:none; font-size:15px; padding-left:10px;  color:#999;}

.location-search{float:none; border-right:#c7c7c7 thin solid; border:none; outline: none; font-size:15px; padding-left:5px; width:100%; background-image: url(../images/location-icon.png); color:#999; margin-top:5px; background-repeat:no-repeat; text-indent:25px;  background-position:15px 15px; height:40px;}

	.search-button{ float:none; width:105px; height:47px; color:#FFF; font-size:15px; background:#048cfa; border:none; border-radius:0px 0px 0px 0px; outline:none; margin:10px auto;}

	.colleges-icon-wrapper{ width:100%; margin:10px auto; display:none;}

}

.white-text{ color:#FFF;}

.fixed-margin-top{top:114px;}

.inner-search-wrapper{ background:#14114e!important; padding-top:10px; padding-bottom:10px; margin-top:58px;}

.inner-input-course {

    width:100%;

    height: 40px;

    border-right: #c7c7c7 thin solid;

    border-bottom: none;

    border-top: none;

    outline: none;

    border-left: none;

    font-size: 15px;

    padding-left: 10px;

    color: #999;}

	.inner-location-search {

    border-right: #c7c7c7 thin solid;

    border: none;

    outline: none;

    font-size: 15px;

    padding-left: 5px;

    width:100%;

    background-image: url(../images/location-icon.png) !important;

    color: #999;

    background-repeat: no-repeat !important;

    text-indent: 25px;

    background-position: 15px 15px !important;

    height: 40px;

}



.card-panel {

    transition: box-shadow .25s;

    padding: 20px;

    margin: 0.5rem 0 1rem 0;

    border-radius: 2px;

    background-color: #fff;

}

.roundimage {border-radius: 50px; width: 63px; height: 63px; border: solid 2px;}
img {vertical-align: middle;}
.card-panel ul li {list-style-type: none;}
.search-box{ padding:10px; background:#FFF; margin-top:0px; margin-bottom:10px; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);}
.body-inner-bg{background:#fff; font-family: 'Rubik', sans-serif!important;}
.search-box p{ font-weight:normal;}
.college-location{font-size:12px; color:#969696;}
.college-location strong{ font-size:12px; color:#666; font-weight:normal;}
.search-box h5{ font-size:18px; color:#048cfa; margin-bottom:0px; margin-top:0; font-weight:600;}
.search-box h5 a, .search-box h5 a:hover{color:#333;}
.decription-search p{text-align:justify!important; font-size:16px;}
	.decription-search ol, .decription-search ul{
	margin: 0;
    padding: 0 19px;
    font-size: 16px;
    font-weight: 300;
	}
.details-btn{text-align:center; color:#1287E6; display:inline-block; font-size:14px; width:48%; padding: 9px 14px 9px 10px !important; margin-top:5px; border: solid thin #1287E6; border-radius: 4px; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);}
.details-btn:hover{color:#1287E6; text-decoration:none;}
.apply-btn, .apply-btn:hover, .apply-btn:focus{ background:#1287E6; text-align:center; color:#FFF; font-size:14px; width:49%; margin-top:0px;}

.card-130 img{ background:#333; height:167px; border-radius:5px;}
.inner-search-button {width:69px; height: 40px; color: #FFF; font-size: 15px; background: #048cfa; border: none; border-radius: 0px 5px 5px 0px; outline: none;}
.inner-search-wrapper .col-md-4{ padding:0px 0px 0px 0px;}
.inner-search-wrapper .col-md-1{ padding:0px 0px 0px 0px;}
.mr-5{ margin-top:5px}
.top-bottom-padding-25{ padding-top:15px; padding-bottom:15px;}
.five-top-padding{ padding-top:5px !important;}
.relative{ position:relative !important; z-index:2;}
.innner-small-form-pop{border: solid thin #CCC; color:#FFF; border-radius:5px; margin-top:45px; background:#245294; padding:37px;}
.white-bg-form{border-rdius:7px; padding-top:20px; padding-bottom:20px; margin-top:25px;}
.questions .carousel-control.left { background:none;}
.questions .carousel-control.right{ background:none;}
.pd-top-bottom-100{ padding-top:10rem; padding-bottom:10rem;}
.question-check{ padding:1.2rem; background: #093; color:#FFF; text-align:center;}
.pd-top-40{ padding-top:4rem;}
.pd-top-50{ padding-top:3.2rem;}
.rating{padding:1px;}
.search-h2 {color: #333!important;}
.bca-bg{background:#02021c url(../images/course-bg.webp) no-repeat!important; background-size:cover!important;}
.card-image.card-130{position:relative;}
.college-log-search{width:40px; height:40px!important; background:#fff!important; border-radius:50%!important; padding:2px; position:absolute; left:10px; bottom:10px;}
.college-log-search img{width:40px; height:40px!important; border-radius:50%!important;}
.card-image.card-130 .shadow-bx{position:absolute; border-radius: 5px; width:100%; height:100%; top:0; left:0; background:linear-gradient( to top, #1a1818, rgb(0 0 0 / 0%) );}
.card-image.card-130 .shadow-bx span{position: absolute; bottom: 0; padding: 15px; right: 0; color: #fff;}
.icon-font-size{font-size: 2.1rem !important; padding-right:1.0rem; padding-left:1.0rem; border-right: solid thin #CCC; color: #878b90;}
.icon-font-size:hover{font-size: 2.1rem !important; padding-right:1.0rem; color:#048cfa;}
@media only screen and (max-width : 768px) {
.white-bg-form{border-rdius:7px; padding-top:20px; padding-bottom:4px; margin-top:72px; margin-bottom:20px;}
.home-location-search {border-right: #c7c7c7 thin solid; border: none; margin-top:5px; outline: none; font-size: 15px; padding-left: 5px; width: 100%; background-image: url(../images/location-icon.png) !important; color: #999; background-repeat: no-repeat !important;  text-indent: 25px; background-position: 15px 20px !important; height: 50px;}
.navbar-default .navbar-brand img { height:100%;}
.btn-center{ text-align:center;}
.inner-location-search{ margin-top:5px;}
.inner-input-course{ margin-top:5px;}
.inner-search-button{ border-radius:0px; width:50%; margin-top:5px;}
.home-input-course {width: 100%;  height: 50px;  border-right: #c7c7c7 thin solid; border-bottom: none; border-top: none; outline: none; border-left: none; font-size: 15px; padding-left: 10px; padding: 18px; border-radius:0px 0px 0px 0px; color: #999;}
}
.courses-details{ padding-top:10px;}
.courses-details tr td { padding:10px; border:thin solid #CCC;}
.searchinput{ list-style:none; background:#FFF; position:absolute; padding-left:0px; margin-left:0px !important; padding-left:0px; width:407px !important; text-align:left !important; z-index:6;}
.searchinput-city{width:341px !important;}
.searchinput li{ list-style:none; cursor:pointer; padding-top:0.5rem; padding-bottom:0.5rem; background:#FFF; margin-left:0px !important; padding-left:0px; text-align:left !important; font-size:16px; text-indent:10px;}
.searchinput li:hover{list-style:none; cursor:pointer; padding-top:0.5rem; padding-bottom:0.5rem; background:#F2F2F2; margin-left:0px !important; padding-left:0px; text-align:left !important;}
.greentext{ color:#090;}
.details-inner-container{}
.details-inner-container h2{font-size:16px; color: #245294; font-weight: 700;}
.join-ad-box{ position:fixed; z-index:2; right:2px; border-radius:7px; bottom:2px; width:185px; background:#1287E6; color:#FFF; text-align:center; padding:10px;}
.join-ad-box-head{ color:#FFF; font-weight:bold; line-height:18px;}
.join-ad-box p{ line-height:17px; padding-top:7px; font-weight:normal;}
.join-ad-box-button a{ border:thin solid #FFF; color:#FFF; padding:10px; display:inline-block; text-align:center;}
.join-ad-box-button{ border:thin solid #FFF; color:#FFF; padding:10px; width:90%; display:inline-block; text-align:center;}
.join-ad-box-button:hover{ border:thin solid #FFF; background:#FFF; color:#1287E6; padding:10px; width:90%; display:inline-block; text-align:center;}
.courses-eng-bg{ background:#098cb9;  padding-top:25px; padding-bottom:60px; margin-bottom:25px;}
.courses-eng-bg h1, .courses-eng-bg h2{ color:#FFF; font-size:30px; padding-bottom:20px;}
.course-box{margin-bottom:1rem; background:#fff; padding: 5px 5px 15px 5px; border-radius:5px; -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);}
.article-list h3{font-weight: 600; font-size: 18px;}
.table, .table ul{font-weight:300; font-size: 16px;}
.article-list p{ margin-bottom:0;}
.fa.fa-info-circle{color:#999;}
.article-list .apply-btn{ display:block; margin-top:15px; margin-bottom:15px; width:100%;}
.course-box .text-center.pt-10{
	width: 75px;
    height: 75px;
    border-radius: 50%;
    border: solid thin;
    margin: 15px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: #ccc 0px 7px 10px;}
	
	.course-box .text-center.pt-10 img{
    width: 63%;
    height: auto;
    display: block;
	}
.highlight-text_a{color: #1c2d33; text-align: center; font-size: 12px; padding-top: 3px; text-transform: uppercase; font-weight: 600;}
.highlight-text_b{color: #092246; text-align: center; font-size: 17px; font-weight: 600;}